XTRACTORE(1)

NAME
xtractore - extract sequences corresponding to annotated features from the given sequence file

SYNOPSIS
xtractore [options] features.gff3 sequences.fasta

DESCRIPTION
Options:

-d|--debug
    print debugging output

-h|--help
    print this help message and exit

-i|--idfile: FILE
    file containing a list of feature IDs (1 per line with no spaces); if provided, only features with IDs in this file will be extracted

-o|--outfile: FILE
    file to which output sequences will be written; default is terminal (stdout)

-t|--type: STRING
    feature type to extract; can be used multiple times to extract features of multiple types

-v|--version
    print version number and exit

-V|--verbose
    print verbose warning and error messages

-w|--width: INT
    width of each line of sequence in the Fasta output; default is 80; set to 0 for no formatting